Subject: Re: bug#77039: 31.0.50; Flickering on macOS

From: Eli Zaretskii <[email-masked]>
Date: Sat, 22 Mar 2025 21:22:08 +0200

> From: Gerd Möllmann <[email-masked]>
> Cc: Aaron Jensen <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Sat, 22 Mar 2025 18:43:58 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I'm afraid you will need to come up with a reproduction recipe for
> > this, so that we could investigate what causes this.  Maybe it's a bug
> > or maybe I'm missing something.
> 
> If it's something in Aaron's config, maybe he could bisect this.

I hope so.

> I'd also look for something doing things to mode-line-format first,
> maybe.  But I also have no real idea what that is.

Given that the glyph rows in question have their mode_line_p flag
reset, is that still a possibility?